Subject: Re: How to use pine as a sendmail ?

From: "George S.Q. Li" <[email-masked]>
Date: Wed, 12 Feb 1997 16:08:07 -0800

> Hi folks,
> 
> I just got pine 3.95 on HP-UX and it works fine.
> 
> As a matter of fact, I want to use pine as an alternative for me to
> send email using an SMTP server since the sendmail command
> is not correctly set-up.
> 
> So simple question : can I use pine as a command and avoid starting
> a pine session (like one would use the sendmail command)?
> 
> Thanx a lot
> - francois

did any1 have an answer for this? 

i tried to used 'pine address <somefile' and it goes into the composer
session. tho i tried to set the initial string to '^X,y,q'...it still
could not send the mail automatically....any ideas?

--SQL